Bug 1472948 - spice: rebase to latest upstream release (0.14.x)
spice: rebase to latest upstream release (0.14.x)
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Default Assignee for SPICE Bugs
SPICE QE bug list
: Rebase
Depends On:
Blocks: 1469590
  Show dependency treegraph
 
Reported: 2017-07-19 12:08 EDT by Christophe Fergeau
Modified: 2017-10-17 03:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: spice-0.14.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christophe Fergeau 2017-07-19 12:08:35 EDT
For future downstream work, switching to the new upstream stable release will be needed.

Note You need to log in before you can comment on or make changes to this bug.